[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [ftpmaster] Stable update proposal: debian-edu-install debian-edu-install-0.667.0.edu.etch.8



[Holger Levsen]
> Doesn#t this also need linux-kernel-di-i386-2.6 to be fixed?
> 
> And if not, why do we have linux-kernel-di-i386-2.6 in etch-test? 

I do not believe it is required.  It adds the i2o_block and i2o_core
to the udeb, which is not selected by default with my workaround.

It is in etch-test, because Werner and I belived it was required and
planned to use the i2o_block kernel modules instead of the dpt_i2o
module the workaround use.

Happy hacking,
-- 
Petter Reinholdtsen



Reply to: